<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCardFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCardFlag Enumeration

Visual Basic
C#
C++/CLI
Options for file data card behavior used in EdmCmdData; use these flags to tell SOLIDWORKS PDM Professional what to do when IEdmAddIn5::OnCmd returns.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCardFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCardFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCardFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmCF_CloseDlgCancel | 2 = Close dialog and do not save changes
EdmCF_CloseDlgOK | 1 = Close dialog and save changes
EdmCF_Nothing | 0 = Do nothing

# See Also

####

EPDM.Interop.epdm Namespace